#!/usr/bin/make -f

export PYBUILD_NAME=panoramisk

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_build:
	$(MAKE) -C docs html

override_dh_auto_test:
	PYTHONPATH=. dh_auto_test

execute_after_dh_install:
	rm -v debian/python3-panoramisk/usr/bin/panoramisk
